### Method

# Handy SwipeGroup add_swipeable

#### Declaration [src]

    void
    hdy_swipe_group_add_swipeable (
      HdySwipeGroup* self,
      HdySwipeable* swipeable
    )

#### Description [src]

Adds a swipeable to `self`.

When the widget is destroyed or no longer referenced elsewhere, it will be removed from the swipe group.

Available since: | 1.0
Deprecated since: | 1.4
Please do not use it in newly written code.

#### Parameters

`swipeable` | `HdySwipeable`
| The `HdySwipeable` to add.
| The data is owned by the caller of the function.